Bug 136235 - [REPOCOPY] www/firefox3-i18n -> www/firefox35-i18n
Summary: [REPOCOPY] www/firefox3-i18n -> www/firefox35-i18n
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-01 22:50 UTC by kamikaze
Modified: 2009-07-14 23:10 UTC (History)
0 users

See Also:


Attachments
file.shar (25.27 KB, text/plain)
2009-07-01 22:50 UTC, kamikaze
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2009-07-01 22:50:06 UTC
This is a (very slightly) modified copy of the firefox3-i18n port.

I left the MAINTAINER empty, you can add yokota@res.otaru-uc.ac.jp (if he wants to), gecko@freebsd.org or me.
Comment 1 Martin Wilke freebsd_committer 2009-07-01 23:34:46 UTC
Responsible Changed
From-To: freebsd-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-07-07 22:02:15 UTC
State Changed
From-To: open->repocopy

Please repocopy www/firefox3-i18n to www/firefox35-i18n 




Comment 3 Martin Wilke freebsd_committer 2009-07-07 22:02:15 UTC
Responsible Changed
From-To: miwi->portmgr

over to portmgr
Comment 4 kamikaze 2009-07-07 22:12:36 UTC
Please note that I updated all the makesums. So it was slightly 
more than just copying everything.
Comment 5 Joe Marcus Clarke freebsd_committer 2009-07-13 08:26:47 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2009-07-13 08:26:47 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2009-07-14 23:02:30 UTC
miwi        2009-07-14 22:02:22 UTC

  FreeBSD ports repository

  Modified files:
    www/firefox35-i18n   Makefile Makefile.lang Makefile.option 
                         distinfo pkg-descr 
  Log:
  - Update to 3.5
  
  PR:             136235
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  
  Revision  Changes    Path
  1.40      +4 -4      ports/www/firefox35-i18n/Makefile
  1.4       +1 -1      ports/www/firefox35-i18n/Makefile.lang
  1.3       +1 -1      ports/www/firefox35-i18n/Makefile.option
  1.33      +183 -183  ports/www/firefox35-i18n/distinfo
  1.5       +2 -2      ports/www/firefox35-i18n/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2009-07-14 23:02:48 UTC
State Changed
From-To: open->closed

committed with maintainer change to gecko, make the life for all easier. 
Thanks.